## trx 0.1-3%2Bgit1d4c64d

=== debian/changelog ===
trx (0.1-3+git1d4c64d-0leo1) unstable; urgency=medium

  * New upstream release

 -- Paul Evans <leonerd@leonerd.org.uk>  Tue, 11 Mar 2014 15:37:19 +0000

trx (0.1-0leo1) unstable; urgency=low

  * Initial release

 -- Paul Evans <leonerd@leonerd.org.uk>  Mon, 10 Feb 2014 21:11:54 +0000
