=== debian/control ===
Source: trx
Section: unknown
Priority: optional
Maintainer: Paul Evans <leonerd@leonerd.org.uk>
Build-Depends: debhelper (>= 8.0.0),
 libasound2-dev,
 libopus-dev,
 libortp-dev
Standards-Version: 3.9.4
Homepage: http://www.pogo.org.uk/~mark/trx/

Package: trx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Realtime audio over IP
 trx is a simple toolset for broadcasting live audio from Linux. It sends and
 receives encoded audio over IP networks, via a soundcard or audio interface.
 .
 It can be used for point-to-point audio links or multicast, eg. private
 transmitter links or audio distribution. In contrast to traditional streaming,
 high quality wideband audio (such as music) can be sent with low-latency,
 typically as low as a few milliseconds, and incredibly fast recovery from
 dropouts.
