## trx 0.5

=== debian/changelog ===
trx (0.5-3build1) hirsute; urgency=medium

  * Rebuild against new libortp15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2020 14:46:59 +0100

trx (0.5-3) unstable; urgency=low

  * Remove call to bctbx_set_log_level_mask.
    Thanks to Bernhard Schmidt for spotting it (Closes: #976729)

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 17 Dec 2020 14:32:15 +0200

trx (0.5-2) unstable; urgency=medium

  * Source-only upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 09 Apr 2020 15:14:46 +0200

trx (0.5-1) unstable; urgency=low

  * Initial release (Closes: #953027)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 03 Mar 2020 15:52:17 +0200
