=== debian/control ===
Source: trx
Section: sound
Priority: optional
Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 12),
               libasound2-dev,
               libopus-dev,
               libortp-dev
Standards-Version: 4.5.0
Homepage: http://www.pogo.org.uk/~mark/trx/
Vcs-Browser: https://salsa.debian.org/debian/trx
Vcs-Git: https://salsa.debian.org/debian/trx.git
Rules-Requires-Root: no

Package: trx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple toolset for broadcasting live audio
 It sends and receives encoded audio over IP networks, via a soundcard
 or audio interface. It can be used for point-to-point audio links or
 multicast, eg. private transmitter links for a radio station or other
 live audio distribution. In contrast to traditional streaming, high
 quality wideband audio (such as music) can be sent with low-latency,
 typically as low as a few milliseconds, and incredibly fast recovery
 from dropouts.
 .
 It works favourable as a replacement for traditional ISDN lines and
 hardware ISDN codecs.
