=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	make install PREFIX=debian/trx/usr
	# tx and rx are too generic for binary names
	mv debian/trx/usr/bin/rx debian/trx/usr/bin/trx-rx
	mv debian/trx/usr/bin/tx debian/trx/usr/bin/trx-tx
	dh_install
