## trx 1.0.3

=== debian/changelog ===
trx (1.0.3-0ddebs1~ubuntu24.04) noble; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 29 Nov 2025 01:11:40 +0100

trx (0.9.2-0ddebs3) unstable; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 27 Nov 2025 22:17:02 +0100

trx (0.9.2-0ddebs2) unstable; urgency=medium

  * config is now saved in ~.config/

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 21 Mar 2025 17:10:59 +0100

trx (0.9.2-0ddebs1) unstable; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 16 Mar 2025 12:57:11 +0100
